VERBOSE_AT: V=1
VERBOSE_CM: VERBOSE=1
c_compiler: gcc
c_compiler_version: 11.2.0
cairo: '1.16'
cpu_optimization_target: nocona
cran_mirror: https://cran.r-project.org
cxx_compiler: gxx
cxx_compiler_version: 11.2.0
extend_keys:
- extend_keys
- pin_run_as_build
- ignore_version
- ignore_build_only_deps
fortran_compiler: gfortran
fortran_compiler_version: 11.2.0
ignore_build_only_deps:
- numpy
- python
lua: '5'
macos_min_version: '10.9'
numpy: '1.21'
openblas: 0.3.21
perl: 5.26.2
pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
  r-base:
    min_pin: x.x
    max_pin: x.x
python: '3.11'
r_base: 4.3.1
rstudio_variant: ''
target_platform: linux-64
